Bug 72278 - Installer crashes trying to install on a raid drive greater than 1 terabyte
Installer crashes trying to install on a raid drive greater than 1 terabyte
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 13:41 EDT by Chris Dos
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump file from install (32.08 KB, patch)
2002-08-22 13:43 EDT, Chris Dos
no flags Details | Diff

  None (edit)
Description Chris Dos 2002-08-22 13:41:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1b) Gecko/20020718

Description of problem:
I can't install RedHat 7.3 on a RAID drive that is larger than 1 terabtye. 
Actually, it's 1.1 terabytes in size.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Select Custom Install
2. Manually Parition with disk Druid
3. It crashes
	

Actual Results:  It crashes

Expected Results:  It should allow the creation of the partions and selecting
the partions for which mounts and continuing further further installation.

Additional info:

Choosing fdisk to create the partitions first and then going on to disk druid
causes the same problem.


I'll try to attach the anacondadumpt results to this bug.
Comment 1 Chris Dos 2002-08-22 13:43:19 EDT
Created attachment 72304 [details]
Anaconda Dump file from install
Comment 2 Chris Dos 2002-08-22 13:49:34 EDT
Hardware Setup:
Tyan 2462 Dual Athlon Motherboard
2 Athlan 2100+ MP Processors
2 3Ware 7850 RAID Cards
16 Maxtor 160 GB IDE Drives connected to the 3Ware RAID cards
     8 Drives to each card, each configured as a RAID 5
     Total usual space is 1.1 TB on each card.
3 Netgear Gigabit NIC's
Comment 3 Michael Fulbright 2002-08-22 16:03:11 EDT
This should be fixed in our current beta release.  I'd be curious if it works
for you.

Comment 4 Chris Dos 2002-08-30 13:04:59 EDT
This will be a production machine.  Do you feel fairly confident that the beta
will be stable?  Does the beta contain the 2.4.19 kernel?
Comment 5 Michael Fulbright 2002-10-02 16:17:21 EDT
Red Hat Linux 8.0 is now out so you can try that instead of a beta.
Comment 6 Michael Fulbright 2002-10-24 14:23:24 EDT
Closing due to inactivity. Please reopen if you have any new information to add
to this report.
Comment 7 Red Hat Bugzilla 2006-02-21 13:49:28 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.